## gate.gui
Class BootStrapDialog.CreateResourceRunner

    java.lang.Object
      |
      +--gate.gui.BootStrapDialog.CreateResourceRunner

All Implemented Interfaces:
  Runnable

Enclosing class:
  BootStrapDialog

class BootStrapDialog.CreateResourceRunner
extends Object
implements Runnable

Class used to run an annot. diff in a new thread

Constructor Summary
`BootStrapDialog.CreateResourceRunner()`

Method Summary
`void` `run()`

Methods inherited from class java.lang.Object
`<clinit>, clone, equals, finalize, getClass, hashCode, notify, notifyAll, registerNatives, toString, wait, wait, wait`

Constructor Detail

### BootStrapDialog.CreateResourceRunner

    public BootStrapDialog.CreateResourceRunner()

Method Detail

### run

    public void run()

  Specified by:
    `run` in interface `Runnable`